-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: swupdate
Binary: swupdate, swupdate-www, libswupdate-dev, libswupdate0.1, swupdate-doc, lua-swupdate
Architecture: any all
Version: 2024.12+dfsg-1
Maintainer: Bastian Germann <bage@debian.org>
Uploaders: SZ Lin (林上智) <szlin@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
Homepage: https://sbabic.github.io/swupdate
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/debian/swupdate
Vcs-Git: https://salsa.debian.org/debian/swupdate.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, cpio, libubootenv-dev, wget
Build-Depends: debhelper (>= 13.3), debhelper-compat (= 13), dh-sequence-lua:native <!nolua>, python3-sphinx:native <!nodoc>
Build-Depends-Arch: liblua5.4-dev <!nolua>, libfdisk-dev, libconfig-dev, libcurl4-gnutls-dev, libarchive-dev, libblkid-dev, libudev-dev [linux-any], libbtrfsutil-dev [linux-any], libext2fs-dev, libgpiod-dev [linux-any], libjson-c-dev, librsync-dev, libsystemd-dev, uuid-dev, zlib1g-dev, libzstd-dev, libzck-dev (>= 1.3), libp11-kit-dev <pkg.swupdate.p11>, libwolfssl-dev (>= 5), libmtd-dev [linux-any], libubi-dev [linux-any], libwebsockets-dev (>= 3.2.0) <!pkg.swupdate.noswuforwarder>, liburiparser-dev, libubootenv-dev (>= 0.3.5) [linux-any], libebgenv-dev [any-amd64 any-i386 any-arm64 armhf any-loong64 any-riscv64 any-ia64], libcmocka-dev, pkgconf, gawk
Build-Depends-Indep: dh-nodejs, graphviz <!nodoc>, latexmk <!nodoc>, libjs-dropzone, node-bootstrap, node-jquery, sassc, texlive-latex-recommended <!nodoc>, texlive-fonts-recommended <!nodoc>, texlive-formats-extra <!nodoc>, tex-gyre <!nodoc>
Package-List:
 libswupdate-dev deb libdevel optional arch=any
 libswupdate0.1 deb libs optional arch=any
 lua-swupdate deb interpreters optional arch=linux-any profile=!nolua
 swupdate deb embedded optional arch=linux-any
 swupdate-doc deb doc optional arch=all profile=!nodoc
 swupdate-www deb embedded optional arch=all
Checksums-Sha1:
 addaf2ae32c6141533fc2f23276b58cd4115ef27 5546436 swupdate_2024.12+dfsg.orig.tar.xz
 832ccc820ac628683d8b4d6f1f7a1089e4f66f22 22896 swupdate_2024.12+dfsg-1.debian.tar.xz
Checksums-Sha256:
 e2d573e2e20f222736748ab25d1288816c0d23ec3d2e8ec17cf805cf743420eb 5546436 swupdate_2024.12+dfsg.orig.tar.xz
 703de8ae661c786d87bada7d7d05a9dfd77bf700e5f1d57ccc14cc97de6cb2da 22896 swupdate_2024.12+dfsg-1.debian.tar.xz
Files:
 2f47e7f7e8ce00410c9f56fe8eb60fbc 5546436 swupdate_2024.12+dfsg.orig.tar.xz
 5f9cbd4da3a35fd90b62ede984997cdd 22896 swupdate_2024.12+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHEBAEBCgAuFiEEQGIgyLhVKAI3jM5BH1x6i0VWQxQFAmdQo8EQHGJhZ2VAZGVi
aWFuLm9yZwAKCRAfXHqLRVZDFNPVDADkpAPB0BX0lOl0lTO2aUzw6pgRLsQLPOGP
I6qlZMeDZf6Unn1iyznmg4GNxepYJS9Dm2AByXOubNqb1ET9Vr5iWGZpaNKCQebY
cn+KbOoIn0ZNxepQTVKfPOd8UsnYzWm5U+d71YboIpmsegi4lpWdKLQKv/x+6UHy
DuIacdRDMogltUmJroSENqSZ1hjGuhk5K7tWVToO4TY5QrzmuCpnbqkWj6miQbNr
P2+L6o09ycWdES58p10I++B9bhAlxGHmop8+hrixCxu8g/fdSreCXZCwhknvX48u
3N6uGGT2cdT7I/QaNoslwFnkBmONeID3+B6MS5owACiRqZejW1IYG2727I4mm+1Q
41WUxmaRjt8G+22s01xKn4PGJIM3qVLI+lPz8IJgWMH7GwoXMnd+2BIG4TTxNK2Q
HPfEavrL5sM4XLrwEEh0ZFIYi9IkAEQpHrfkoV1LwDQ8rHzcsu6TEXTiEaoPlh9m
mUheIG8sFx70c4fpIoIY1fCcGYv8pyw=
=/qCY
-----END PGP SIGNATURE-----
